<template>
  <div class="box">
    <span class="errTips">很抱歉，您所访问的页面不存在。</span>
  </div>
</template>

<script>
export default {
  components: {},

  data() {
    return {};
  },

  created() {},

  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped>
.box {
  width: 100%;
  height: 100%;
  color: #fff;
  background: url("/static/img/404.png") no-repeat;
  background-size: 100% 100%;

  .errTips {
    position: absolute;
    font-size: 18px;
    color: rgb(210, 205, 187);
    left: 37.3%;
    top: 60.5%;
    user-select: none;
  }
}
</style>